Drupal Search Keywords Module HTML Injection Vulnerability

Bugtraq ID: 20126
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 20 2006 12:00AM
Updated: Sep 21 2006 06:36PM
Credit: Andre Bar'yudin is credited with the discovery of this vulnerability.
Vulnerable: Drupal Search Keyword 1.14
Drupal Search Keyword 1.13
Drupal Search Keyword 1.12
Not Vulnerable: Drupal Search Keyword 1.15


 

Privacy Statement
Copyright 2010, SecurityFocus